» Ubuntu » Pakiety » bionic-updates » lisp » cl-brlapi
bionic  ] [  bionic-updates  ] [  focal  ] [  groovy  ] [  hirsute  ] [  impish  ]
[ Pakiet źródłowy: brltty  ]

Pakiet: cl-brlapi (5.5-4ubuntu2.0.1) [universe]

Odnośniki dla cl-brlapi

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego brltty:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Podobne pakiety:

Common Lisp bindings for BrlAPI

Inne pakiety związane z cl-brlapi

  • wymaga
  • poleca
  • sugeruje
  • enhances
  • dep: cl-cffi
    The Common Foreign Function Interface for Common Lisp
  • dep: libbrlapi0.6
    braille display access via BRLTTY - shared library

Pobieranie cl-brlapi

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
all 5,1 KiB102,0 KiB [lista plików]